.TH "mca_ptl_base_common_header_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_ptl_base_common_header_t \- Common header attributes - must be first element in each header type.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ptl_base_header.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "uint8_t \fBhdr_type\fP"
.br
.RI "\fItype of envelope \fP"
.ti -1c
.RI "uint8_t \fBhdr_flags\fP"
.br
.RI "\fIflags indicating how fragment should be processed \fP"
.in -1c
.SH "Detailed Description"
.PP 
Common header attributes - must be first element in each header type. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
